<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="css/css.css" rel="stylesheet" type="text/css"/>

        <title>Biblioteca Online</title>
    </head>
    <body class="container-fluid">
        <header class="fondo text-center text-light">
            <nav class="navbar navbar-expand-lg navbar-light container mb-5">             
                <button class="navbar-toggler focus-boton" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse text-center" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="index.html"><i class="fas fa-home"></i> Inicio <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item foco-link">
                            <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="mantenedorLibros.html"><i class="fas fa-clipboard-list"></i> Mantenedor Libros</a>
                        </li>
                        <li class="nav-item foco-link">
                            <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="mantenedorUsuarios.html"><i class="fas fa-clipboard-list"></i> Mantenedor Usuarios</a>
                        </li>
                        <li class="nav-item foco-link">
                            <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="index.html"><i class="fas fa-clipboard-list"></i> Cerrar Sesión</a>
                        </li>                         
                    </ul>
                </div>
            </nav>   
            <main class="container">
                <h1>MANTENEDOR DE LIBROS</h1>
                <section class="form-group row justify-content-center align-items-center">                    
                    <div>
                        <table>
                            <tr>
                                <th>ID</th>
                                <th>Nombre Libro</th>
                                <th>Autor</th>
                                <th>Editorial</th>
                                <th>Año</th>
                                <th>Estado</th>                            
                            </tr>
                            <tr>
                                <th>10</th>
                                <td>EL Principito</td>
                                <td>Seba Labrin</td>
                                <td>Tom Harrys</td>
                                <td>2018</td>
                                <td>Prestado</td>                            
                            </tr>
                            <tr>
                                <th>20</th>
                                <td>EL Principito</td>
                                <td>Seba Labrin</td>
                                <td>Tom Harrys</td>
                                <td>2018</td>
                                <td>Prestado</td>                            
                            </tr>
                            <tr>
                                <th>30</th>
                                <td>EL Principito</td>
                                <td>Seba Labrin</td>
                                <td>Tom Harrys</td>
                                <td>2018</td>
                                <td>Prestado</td>                            
                            </tr>                            
                        </table>
                        <div class="form-group row justify-content-center align-items-center mt-5">
                            <a class="btn btn-success mr-2" href="insertar_libro.html">INSERTAR</a>
                            <a class="btn btn-info mr-2" href="editar_libro.html">EDITAR</a>
                            <a class="btn btn-danger mr-2" href="eliminar_libro.html">ELIMINAR</a>                                                   
                        </div>
                    </div>
                </section>
            </main>
        </header>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>
